#PlanSelecter {
	width: 90%;
	max-width: 700px;
	margin: 0 auto auto 0;
}

#PlanSelectorTabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	font-family: arial;
}

#PlanSelectorTabs li {
	display: inline-block;
	padding: 10px 30px 10px 30px;
	cursor: pointer;
	background: #5d5d5d;
	border-bottom: 2px solid #5d5d5d;
	border-radius: 6px;
}

#PlanSelectorTabs li.Selected {
	border-radius: 6px 6px 0px 0px;
	padding-bottom: 13px;
}

#PlanCalculators .tab-content {
	display: none;
	background: #f7f7f7;
}

#PlanCalculators h3 {
	margin: 2px 0px 0px 8px
}

#PlanCalculators #HomeCalc .SectionTitle, #PlanCalculators #BusinessCalc .SectionTitle
	{
	font-size: 35px;
	font-family: economica;
}

#PlanCalculators #HomeCalc #HomePhoneCalc .SectionTitle, #PlanCalculators #HomeCalc #HomeSetupCosts .SectionTitle {
	margin-bottom: -9px;
}


#PlanCalculators .tab-content.Selected {
	display: inherit;
}

#HomeTab.Selected, #HomeCalc .PlanTotal, #PlanCalculators #HomeCalc input[type="radio"]:checked+label,
	#PlanCalculators #HomeCalc .Selected {
	background: #98bd3e;
}

#HomeTab.Selected, #HomeCalc.Selected, #PlanCalculators #HomeCalc input[type="radio"]:checked+label,
	#PlanCalculators #HomeCalc .Selected {
	border: 1px solid #98bd3e;
	/*	border-radius: 6px; */
}

#BusinessTab.Selected, #BusinessCalc .PlanTotal, #PlanCalculators #BusinessCalc input[type="radio"]:checked+label,
	#PlanCalculators #BusinessCalc .Selected {
	background: #00bbc1;
}

#BusinessTab.Selected, #BusinessCalc.Selected, #PlanCalculators #BusinessCalc input[type="radio"]:checked+label,
	#PlanCalculators #BusinessCalc .Selected {
	border: 1px solid #00bbc1;
	/*	border-radius: 6px;  */
}

#EnterpriseTab.Selected, #EnterpriseCalc.PlanTotal, #PlanCalculators #EnterpriseCalc input[type="radio"]:checked+label,
	#PlanCalculators #EnterpriseCalc .Selected {
	background: #7f4294;
}

#EnterpriseTab.Selected, #EnterpriseCalc.Selected, #PlanCalculators #EnterpriseCalc input[type="radio"]:checked+label,
	#PlanCalculators #EnterpriseCalc .Selected {
	border: 1px solid #7f4294;
}

#EnterpriseCalc.Selected {
	padding: 15px;
}

#HomeCalc.Selected, #BusinessCalc.Selected, #EnterpriseCalc.Selected {
	border-width: 4px !important;
}

#PlanCalculators #HomeCalc {
	border-radius: 0px 6px 6px 6px;
	max-width: 700px;
}

#PlanCalculators #BusinessCalc, #PlanCalculators #EnterpriseCalc {
	border-radius: 6px;
	max-width: 700px;
}

#PlanCalculators #BusinessCalc h3 {
	color: #00bbc1;
	font-size: 21px;
	width: 196px;
}

#PlanCalculators #HomeCalc h3 {
	color: #98bd3e;
	font-size: 21px;
	width: 196px;
}

/*

#PlanCalculators #PlanSelectorTabs li{
	border-radius: 6px 6px 0px 0px;
}

*/
#PlanCalculators h3 {
	float: left;
}

#PlanCalculators ul, #PlanSelectorTabs ul {
	list-style-type: none;
	float: left;
	padding: 0px;
}

#PlanCalculators label, #PlanSelectorTabs label {
	margin-bottom: 0px;
}

#PlanCalculators ul {
	margin: 0px;
}

#PlanCalculators li {
	float: left;
	position: relative;
	margin: 5px 0px 5px 5px;
}
/*
	#PlanCalculators label, #PlanCalculators input{
		display:block;
		position:absolute;	
	}
*/
#PlanCalculators input[type="radio"], #PlanSelectorTabs input[type="radio"]
	{
	opacity: 0.011;
	z-index: 100;
	display: none;
}

#PlanCalculators input[type="radio"]:checked+label {
	/*		background: #CB2229;*/
	/*		border: 1px solid #CB2229;*/
	color: #FFFFFF;
	cursor: pointer;
}

#PlanCalculators label:hover {
	background: #CB2229;
	border: 1px solid #CB2229;
	color: #FFFFFF;
	cursor: pointer;
}

#PlanCalculators label {
	position: relitive !important;
	z-index: 90;
	background: #5d5d5d;
	border: 1px solid #5d5d5d;
	padding: 6px 20px !important;
	margin: 0px 5px 0px 0px !important;
	width: auto !important;
	font-size: 15px !important;
	color: #FFFFFF !important;
	font-weight: bold !important;
	font-family: arial !important;
	border-radius: 6px
}

#PlanCalculators label:after {
	padding: 5px;
}

#PlanCalculators:after {
	content: "";
	display: table;
	clear: both;
}

#PlanCalculators>div>div {
	padding: 4px 6px;
}

#PlanCalculators>div>h4, #PlanCalculators>div>div>h4 {
	padding: 0px 0px 0px 15px;
	display: inline-block;
	margin: 5px 15px 0px 0px;
	color: white;
}

#PlanCalculators select {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	background: #5d5d5d;
	border: 1px solid #5d5d5d;
	padding: 6px 6px 6px 20px;
	font-family: arial;
	margin: 6px 0px 0px 5px;
	border-radius: 6px;
}

.PlanTotal {
	padding: 5px !important;
	margin: 10px 0px 0px 0px;
}

.clearfix {
	content: "";
	display: table;
	clear: both;
}

.PlanTotal h4 {
	padding: 0px 0px 0px 16px;
}

.CalcNote {
	padding: 7px 0px 0px 15px;
	display: inline-block;
}

.CalcNote2 {
	font-size:11px;
	padding: 0px 0px 0px 5px;
	display: inline-block;
}


#HomeDataCap, 		#HomeConnectionSpeed, 		#HomeCarryOver, 	#HomePhoneCalc,	#HomeTalkHDPlan, #HomeTalkHDNumberPort, #HomeSetupCosts,
#BusinessDataCap, 	#BusinessConnectionSpeed,	#BusinessCarryOver,
	 .WirelessOnlyTerm {
	display: none;
}

#PlanCalculators .tab-content #HomeConnectionCalc .ConnectionCalc-content, #PlanCalculators .tab-content #BusinessConnectionCalc .ConnectionCalc-content {

	margin: 5px;
	background: #DDDDDD;
	border-radius: 5px;
	display: grid;
}

#PlanCalculators .tab-content #HomePhoneCalc .phoneCalc-content, #PlanCalculators .tab-content #BusinessPhoneCalc .phoneCalc-content {
	margin: 5px;
	background: #E6E6E6;
	border-radius: 5px;
	display: grid;
}

#PlanCalculators .tab-content #HomeSetupCosts .SetupCostCalc-content, #PlanCalculators .tab-content #BusinessSetupCosts .SetupCostCalc-content {
	margin: 5px;
	background: #EEEEEE;
	border-radius: 5px;
	display: grid;
}

#PlanCalculators .tab-content #HomePromoCalc .PromoCalc-content, #PlanCalculators .tab-content #BusinessPromoCalc .PromoCalc-content {
	margin: 5px;
	background: #F0F0F0;
	border-radius: 5px;
	display: grid;
}

#PlanCalculators>div>div>div {
	padding: 8px;
}

#PlanCalculators .tab-content #HomeContractTerm, #PlanCalculators .tab-content #BusinessContractTerm{
	margin-top: 15px;
}

#PlanCalculators .tab-content #HomePromoCode, #PlanCalculators .tab-content #BusinessPromoCode{
    max-width: 250px;
    margin: 11px 10px 0px 0px;
    display: inline-block;
}

#HomePromoDetails, #BusinessPromoDetails{

	text-align: center;
	margin-top: 1rem;
    font-size: 85%;
}


#PlanCalculators .invalid-feedback{
    color: #dc3545;
}

#PlanCalculators .valid-feedback{
    color: #28a745;	
}

/*

#PlanCalculators .tab-content #HomePhoneCalc {
	display: flex;
	background: #DDDDDD;
}
*/
@media ( max-width : 700px) {
	#PlanCalculators li {
		float: none;
	}
	#PlanSelectorTabs li {
		padding: 5px 20px 6px 20px;
	}
	#PlanSelectorTabs li.Selected {
		border-radius: 6px 6px 0px 0px;
		padding-bottom: 9px;
	}
}

@media ( max-width : 450px) {
	#PlanCalculators h3 {
		float: none;
	}
}